Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #235

[Suggestion] About add-ons/plugins.
January 01, 2013 21:35 - Carlos Giamante

Status: Rejected Start date: January 01, 2013
Priority: Minor Due date:

Assignee: % Done: 0%

Category: website Estimated time: 0.00 hour

Target version:

Affects version:

Description

And if the site http://audacious-media-player.org/ maintains a page of add-ons, where the User has a choice to develop or use,
similar to mozilla firefox?

History

#1 - January 01, 2013 23:58 - John Lindgren
- Subject changed from [Sugestion] About add-ons/plugins. to [Suggestion] About add-ons/plugins.
- Category set to website

- Assignee deleted (John Lindgren)

| doubt that anyone has the time to do this.

#2 - April 11, 2013 03:36 - John Lindgren

- Status changed from New to Rejected
